{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2020-08-25 16:19:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2020-08-25 16:19:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2020-08-25 16:19:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2020-08-25 16:19:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2020-08-25 16:19:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2020-08-25 16:19:12 -0500"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_double_plant": "2020-08-25 16:18:08 -0500"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "forest": "2020-08-25 16:19:01 -0500",
      "forest_hills": "2020-08-25 16:17:58 -0500"
    },
    "done": false
  }
}